Subject: Undeliverable: FIna hösterbjudanden hos Hylliekroken

From: Postmaster <[email-masked]>
Date: Wed, 24 Sep 2025 17:00:26 +0000

This is the mail system at host mx2.pub.mailpod4-cph3.one.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

<[email-masked]> failed: host hotmail-com.olc.protection.outlook.com
 (52.101.41.5) said: 550 5.7.509 Access denied, sending domain [POST.NUHET.SE]
 does not pass DMARC verification and has a DMARC policy of reject.
 [PA2P250MB1084.EURP250.PROD.OUTLOOK.COM 2025-09-24T17:00:25.890Z
 08DDFA4298290DA9] [SJ2PR07CA0002.namprd07.prod.outlook.com
 2025-09-24T17:00:25.954Z 08DDFB4FC2073770]
 [SJ5PEPF000001D0.namprd05.prod.outlook.com 2025-09-24T17:00:25.989Z
 08DDFB1096057C63] (in reply to EOD command)